ISCSI0000 - Bug #913

SHL150 FEP3.00 0000 Debian8-CCTVsipl 10000000 em_daqil2000-000cectvii0000000
10/15/2020 10:36 PM - yufeng wu

Status: Feedback Start date: 02/06/2023
Priority: High Due date:
Assignee: % Done: 50%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Subtasks:
Bug # 2819: FEP+QTISCS[ldaqll0000000000002002000000000000000000000
Bug # 2948: C10S09-C3-EMCSIIFEPwin2.10modbustepcllll12000000tepdaglll20000000000000000F...

New

Resolved

History

#1 - 10/15/2020 10:36 PM - yufeng wu
- Subject changed from SHL151 FEP3.000000 Debian8-em_daq to SHL151 FEP3.000000 Debian8-CCTV

#2 - 10/15/2020 10:50 PM - yufeng wu

- File 15000 cctv202010151-21-31-04fepl 0 2000 .cap added
- File0D0DDDD 2326.pcapng added

- File0 00000 839143.pcapng added

- Subject changed from SHL151 FEP3.000000 Debian8-CCTV to
SHL151 FEP3.000000 Debian8-CCTVsipl 00000000 em_daqi0 2100000 cchi 00000000

- Priority changed from Normal to High

QTiscs+FEPlem_daq0000,00000000000000000D00DOO0D

SHL150FEP3.000000Debians-cCTVsipllNN00000em_daqll2000-000cctvdOOOOOOND
(00202010150000fepllcetv10.21.5.60000

20201015 21:31:04.486555

20201015 21:31:04.496862

0000000000000cetvO0002000k0000

202010140sHL15000cctvl000000020alive000000
(00000002326.pcapngllll20201014 11015036
000000839143.pcapngllll20201014 100440200
2019(112000000AxiomAcsIO000modbustcpl000000000000000000000
noooooooooo

QTiscsiiiinononoooooon

#3 - 12/30/2020 09:39 AM - yufeng wu

- Status changed from New to Feedback

qriscslFepl00000000000000000000000OD
10sHL15 AxiomAcs 00000000000Acs000000000000000000000000000000000+151scs00000000000+000
2(00ccTvii000D00O0D00D00O0wp00000000000000

Files

15000cctv202010151-21-31-04fepl 2000 .cap 822 KB 10/15/2020
(1000002326.pcapng 267 KB 10/15/2020
(000000839143.pcapng 1.3 MB 10/15/2020
